## com.thingmagic
Class Gen2.IDS.SL900A.LogLimit

    java.lang.Object
      com.thingmagic.Gen2.IDS.SL900A.LogLimit

Enclosing class:
  Gen2.IDS.SL900A

    public static class Gen2.IDS.SL900A.LogLimit

extends java.lang.Object

Constructor Summary
`Gen2.IDS.SL900A.LogLimit()`
`Gen2.IDS.SL900A.LogLimit(byte[] value)`

Method Summary
`void` `setExtremeLowerLimit(short value)`
`void` `setExtremeUpperLimit(short value)`
`void` `setLowerLimit(short value)`
`void` `setUpperLimit(short value)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Gen2.IDS.SL900A.LogLimit

    public Gen2.IDS.SL900A.LogLimit()

### Gen2.IDS.SL900A.LogLimit

    public Gen2.IDS.SL900A.LogLimit(byte[] value)

Method Detail

### setExtremeLowerLimit

    public void setExtremeLowerLimit(short value)

### setLowerLimit

    public void setLowerLimit(short value)

### setUpperLimit

    public void setUpperLimit(short value)

### setExtremeUpperLimit

    public void setExtremeUpperLimit(short value)